; JE GroupBuy package
; @author J-Extension <contact@jextn.com>
; @link http://www.jextn.com
; @copyright (C) 2011 - 2012 J-Extension
; @license GNU/GPL, see LICENSE.php for full license.

COM_JEGROUPBUY_TITLE_DEAL_PRODUCT_LIST="jeGroupBuy Deal Products List"
COM_JEGROUPBUY_TITLE_PAYMENT_DETAILS_LIST="jeGroupBuy Payment Method List"
COM_JEGROUPBUY_DEAL_PRICE="Deal Price"
COM_JEGROUPBUY_DEAL_VALUE="Value"
COM_JEGROUPBUY_DEAL_DISCOUNT="Discount"
COM_JEGROUPBUY_DEAL_YOUSAVE="You Save"
COM_JEGROUPBUY_BUY="Buy"
COM_JEGROUPBUY_YOU_PAY="You Pay<br/> %s"
COM_JEGROUPBUY_YOU_SAVE="You Save<br/> %s"
COM_JEGROUPBUY_ACTUAL_VALUE="Actual Value"
COM_JEGROUPBUY_BOUGHT="Bought"
COM_JEGROUPBUY_NUMBER_OF_COUPONS="%s of %s Coupons"
COM_JEGROUPBUY_EXPIRED="Expired"
COM_JEGROUPBUY_SECONDS="Seconds"
COM_JEGROUPBUY_MINUTES="Minutes"
COM_JEGROUPBUY_HOURS="Hours"
COM_JEGROUPBUY_DAYS="Days"
COUPON_EMAIL_SUBJECT="Coupon for %s"
COUPON_UNSUCCESSFULL_MSG="Payment is unsuccessful please try again!"
COUPON_SUCCESSFULL_MSG="Payment is successfull."
CC_PRINT_COUPON="Print Coupon"
CC_PAYMENT_SUCCESS_MSG_TEMPLATE="Success."
CC_PAYMENT_UNSUCCESS_MSG_TEMPLATE="Failed!"
PRODUCT_COUPON_FROM="Product Coupon"
COM_JEGROUPBUY_LOGINMSG="Please Login to view the comments"


COM_JEGROUPBUY_ERROR_PRODUCTS_NOT_FOUND="Products are not available"
COM_JEGROUPBUY_ERROR_PRODUCTS_NOT_PUBLISHED="Products are not yet published by Admin"

COM_JEGROUPBUY_CATEGORY="Choose Category"
JE_ALL="All"

JE_DEVELOPED="Joomla Extension"
COM_JEGROUPBUY_PAYMENT_METHODS="Payment Method List"
COM_JEGROUPBUY_OVERVIEW_PAGE_MSG="You can choose any one of the following payment method to purchase the coupon"
COM_JEGROUPBUY_COUPON_PAGE_ID="ID"
COM_JEGROUPBUY_COUPON_PAGE_NAME="Product Name"
COM_JEGROUPBUY_COUPON_PAGE_PAYMENT_PRICE="Price"
COM_JEGROUPBUY_COUPON_PAGE_PAYMENT_TYPE="Payment Type"
COM_JEGROUPBUY_COUPON_PAGE_PAYMENT_DATE="Date"
COM_JEGROUPBUY_PAYMENT_SUCCESS_MSG="Payment has done successfully!!"
COM_JEGROUPBUY_PAYMENT_FAILURE_MSG="Payment has done UnSuccessfull, Please try again"
COM_JEGROUPBUY_PRODUCT_DESCRIPTION="Product Description"
COM_JEGROUPBUY_GOOGLE_MAP="Google Map"
COM_JEGROUPBUY_COMMENTS="Comments"
COM_JEGROUPBUY_SHARE_WITH="Share with :"
COM_JEGROUPBUY_EMAIL_TO_FRIEND="Email to Friend"
COM_JEGROUPBUY_SHARETOFACEBOOK="Share to Facebook"
COM_JEGROUPBUY_SHARETOTWITTER="Share to Twitter"
COM_JEGROUPBUY_SUBSCRIBE_WITH="Subscribe with :"
COM_JEGROUPBUY_SUBSCRIBE_NEWSLETTER="Subscribe with com_acymailing"
COM_JEGROUPBUY_BOUGHT="Bought :"
COM_JEGROUPBUY_TIME_LEFT_TO_BUY="Time left to buy :"
COM_JEGROUPBUY_MOREINFO="more info"
COM_JEGROUPBUY_BUYNOW="Buy it Now"
COM_JEGROUPBUY_SHOP_URL="Store Contact"
COM_JEGROUPBUY_SHOP_NAME="Store Name"
COM_JEGROUPBUY_SHOP_VISIT="Visit Shop"
COM_JEGROUPBUY_LOGIN="Please Login to view the comments"